Translations:Install/85/pt-br

Warning

Ao fazer um deploy em um servidor OpenVZ, use exclusivamente ext4. A equipe de desenvolvimento da Parallels realiza testes extensivamente com ext4, e versões modernas de openvz-rhel6-stable não são compatíveis com XFS, e você pode ter problemas de erro do kernel.